﻿<div style="padding-right: 10px;">
    <div class="one-half place-left">
        <label>Tuition</label>
        <div class="input-control select" data-role="input-control">
            <select ng-model="Model.Filters.Tuition" ng-options="temp.Value as temp.Text for temp in Model.Filters.Tuitions"></select>
        </div>
    </div>

    <div class="one-half place-right" style="padding-left: 30px">
        <div class="half-size place-left" style="margin-bottom: 10px">
            <div data-format="mm/dd/yyyy" data-effect="fade">
                <label>Registration start date</label>
                <input kendo-date-picker ng-model="Model.Filters.RegistrationStart" type="text" placeholder="mm/dd/yyyy" />
            </div>
        </div>
        <div class="clearfix"></div>
        <div class="half-size place-left">
            <div data-format="mm/dd/yyyy" data-effect="fade">
                <label>Registration end date</label>
                <input kendo-date-picker ng-model="Model.Filters.RegistrationEnd" type="text" placeholder="mm/dd/yyyy" />
            </div>
        </div>
    </div>

    <div class="one-half place-left">
        <label>Status</label>
        <div class="input-control select" data-role="input-control">
            <select ng-model="Model.Filters.Status" ng-options="temp.Value as temp.Text for temp in Model.Filters.OrderStatus"></select>
        </div>
    </div>


</div>


